@echo off

:menu
cd \
call header.bat
@echo.
@echo.
@echo   оол 1993 лнн    оол 1994 лнн    оол 1995 лнн    оол 1996 лнн    оол 1997 лнн
@echo.
@echo  [A] September 9   [1] May 23   [2] January 15   [5] June 11      [9] April 4
@echo                                 [3] February 10  [6] June 27
@echo                                 [4] September 8  [7] August 12
@echo                                                  [8] November 28
@echo.
@echo.
@echo.
@echo  [0] Exit
@echo.
choice /c1234567890Aa /s  Choose an option:  /n
cls
if errorlevel 11 goto nn930916
if errorlevel 10 goto quit
if errorlevel 9 goto sw970404
if errorlevel 8 goto sw961128
if errorlevel 7 goto sw960812
if errorlevel 6 goto sw960627
if errorlevel 5 goto sw960611
if errorlevel 4 goto sw950908
if errorlevel 3 goto sw950210
if errorlevel 2 goto sw950115
if errorlevel 1 goto sw940523
goto menu


:nn930916
cycles 60000
cd nn930916
NINJA
echo Press any key to return to the main menu . . .
pause > nul
goto menu

:sw940523
cycles 60000
cd sw940523
call ..\header.bat
@echo                                  May 23 [1994]
@echo.
@echo            оол  AVAILABLE MAPS  лнн           оол  OTHER OPTIONS  лнн
@echo.
@echo                   [1] LVL1-3                    [3] Setup utility
@echo                   [2] LVL1-4
@echo.
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 4 goto menu
if errorlevel 3 SETUP
if errorlevel 2 SW lvl1-4
if errorlevel 1 SW lvl1-3
echo Press any key to return to the game menu . . .
pause > nul
goto sw940523

:sw950115
cycles 80000
cd sw950115
call ..\header.bat
@echo                                January 15 [1995]
@echo.
@echo            оол  AVAILABLE MAPS  лнн           оол  OTHER OPTIONS  лнн
@echo.
@echo                   [1] E1L3                      [5] Setup utility
@echo                   [2] E1L9
@echo                   [3] ERIC-1
@echo                   [4] JOE-4
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 6 goto menu
if errorlevel 5 SETUP
if errorlevel 4 SW joe-4
if errorlevel 3 SW eric-1
if errorlevel 2 SW e1l9
if errorlevel 1 SW e1l3
echo Press any key to return to the game menu . . .
pause > nul
goto sw950115

:sw950210
cycles 80000
cd sw950210
call ..\header.bat
@echo                                February 10 [1995]
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                       [1] Play
@echo                       [2] Try with exe from January 15
@echo                       [3] Setup utility
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 4 goto menu
if errorlevel 3 SETUP
if errorlevel 2 SW950115
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw950210

:sw950908
cycles 80000
cd sw950908
call ..\header.bat
@echo                                September 9 [1995]
@echo.
@echo                This exe is protected by a parallel port dongle
@echo              that has not yet been reverse-engineered and bypassed.
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo          [1] Try protected exe
@echo          [2] Try unstable custom exe built from October 31 source code
@echo          [3] Setup utility
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 4 goto menu
if errorlevel 3 SETUP
if errorlevel 2 goto sw951031
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw950908

:sw951031
call ..\header.bat
@echo                  September 9 / October 31 [1995] Frankenbuild
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                                  [1] Run exe
@echo.
@echo                                 оол  MAPS  лнн
@echo.
@echo                    [2] E1L1.MAP  [3] E1L2.MAP  [4] E1L3.MAP
@echo                    [5] E1L4.MAP  [6] E1L5.MAP  [7] E1L8.MAP
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 8 goto sw950908
if errorlevel 7 SW951031 V7_E1L8.MAP
if errorlevel 6 SW951031 V7_E1L5.MAP
if errorlevel 5 SW951031 V7_E1L4.MAP
if errorlevel 4 SW951031 V7_E1L3.MAP
if errorlevel 3 SW951031 V7_E1L2.MAP
if errorlevel 2 SW951031 V7_E1L1.MAP
if errorlevel 1 SW951031
echo Press any key to return to the game menu . . .
pause > nul
goto sw951031

:sw960611
cycles 230000
cd sw960611
call ..\header.bat
@echo                                  June 11 [1996]
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                                [1] Play
@echo                                [2] Setup utility
@echo.
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 3 goto menu
if errorlevel 2 SETUP
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw960611

:sw960627
cycles 230000
cd sw960627
call ..\header.bat
@echo                                  June 27 [1996]
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                                [1] Play
@echo                                [2] Setup utility
@echo.
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 3 goto menu
if errorlevel 2 SETUP
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw960627

:sw960812
cycles 230000
cd sw960812
call ..\header.bat
@echo                                 August 12 [1996]
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                                [1] Play
@echo                                [2] Setup utility
@echo.
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 3 goto menu
if errorlevel 2 SETUP
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw960812

:sw961128
cycles 230000
cd sw961128
call ..\header.bat
@echo                                November 28 [1996]
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                                [1] Play
@echo                                [2] Setup utility
@echo.
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 3 goto menu
if errorlevel 2 SETUP
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw961128

:sw970404
cycles auto
cd sw970404
call ..\header.bat
@echo                                  April 4 [1997]
@echo.
@echo                                оол  OPTIONS  лнн
@echo.
@echo                                [1] Play
@echo                                [2] Setup utility
@echo.
@echo.
@echo.
@echo.
@echo.
@echo  [0] Return
@echo.
choice /c1234567890 /s  Choose an option:  /n
cls
if errorlevel 3 goto menu
if errorlevel 2 SETUP
if errorlevel 1 SW
echo Press any key to return to the game menu . . .
pause > nul
goto sw970404

:quit
exit
